RubyGems Navigation menu

merb-mailer 1.1.0.rc1

Merb plugin for mailer support

Versiones:

  1. 1.1.3 - July 11, 2010 (20 KB)
  2. 1.1.2 - June 17, 2010 (20 KB)
  3. 1.1.1 - June 14, 2010 (20 KB)
  4. 1.1.0 - March 22, 2010 (20 KB)
  5. 1.1.0.rc1 - March 14, 2010 (20 KB)
Mostrar todas las versiones (37 total)

dependencias de Runtime (2):

  • mailfactory >= 1.2.3
  • merb-core ~> 1.1.0.rc1
  • dependencias de Development (1):

  • rspec >= 1.2.9
  • Propietarios:

    Autores:

    • Yehuda Katz

    SHA 256 checksum:

    7f38f50a3fe1d9d50c67e736d243557703fd65838711d25bc7609b8e9a0b5a6b

    Total de descargas 158.368

    Para esta versión 1.825

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: